xp:
  price: 5
  add-total-to-price: false
  add-total-to-price-multiplier: 1
skills:
  strength:
    increment: 8
    max-level: 8
  criticals:
    increment: 5
    max-level: 10
  resistance:
    increment: 3
    max-level: 5
  archery:
    increment: 5
    max-level: 10
  health:
    increment: 2
    max-level: 9
gui:
  title: '&0Прокачка'
  reset-enabled: false
  display:
    strength-normal:
      material: 'DIAMOND_SWORD'
      name: '&7Сила: &e%strength%'
      lore:
       - ''
       - '%strengthprogress%'
       - ''
       - '&7Данный скилл даёт Вам силу для мяча,'
       - '&7который действует на игрока.'
       - ''
       - '&aНажмите, чтобы прокачать данный скилл.'
    criticals-normal:
      material: 'BLAZE_POWDER'
      name: '&7Дополнительный урон: &e%criticals%'
      lore:
       - ''
       - '%criticalsprogress%'
       - ''
       - '&7Данный скилл даёт Вам дополнительный урон,'
       - '&7который действует на игрока.'
       - ''
       - '&aНажмите, чтобы прокачать данный скилл.'
    resistance-normal:
      material: 'IRON_CHESTPLATE'
      name: '&7Поглащение урона: &e%resistance%'
      lore:
       - ''
       - '%resistanceprogress%'
       - ''
       - '&7Поглащение части урон от противника,'
       - '&7очень сильно поможет Вам в PvP.'
       - ''
       - '&aНажмите, чтобы прокачать данный скилл.'
    archery-normal:
      material: 'BOW'
      name: '&7Стрельба из лука: &e%archery%'
      lore:
       - ''
       - '%archeryprogress%'
       - ''
       - '&7Мастер по луку? Тогда качай этот скилл,'
       - '&7чтобы наносить больше урона по игроку.'
       - ''
       - '&aНажмите, чтобы прокачать данный скилл.'
    health-normal:
      material: 'GOLDEN_APPLE'
      name: '&7Здоровье: &e%health%'
      lore:
       - ''
       - '%healthprogress%'
       - ''
       - '&7Данный скилл добавить Вам дополнительные жизни.'
       - '&7Это решающий фактор в PvP и ранг статистике.'
       - ''
       - '&aНажмите, чтобы прокачать данный скилл.'
    reset:
      material: 'BARRIER'
      name: '&cВернуть очки'
      lore:
       - ''
       - '&7Нажми, чтобы скилл вернулся к 1 уровню'
       - '&7Все очки за скилл вернуться к Вам на счёт.'
       - ''
    reset-all:
      material: 'TNT'
      name: '&7Обнулить Вашу статистику'
      lore:
       - ''
       - '&7Важно, не нажимать просто так!'
       - ''
    stats:
      material: 'PAPER'
      name: '&7Статистика игрока &7%username%'
      lore:
       - ''
       - '&7Прогресс: &e%expierencebar% &8| &e%expierencelevel% LVL'
       - ''
       - '&7Статистика:'
       - ' &8┇ &7Сила: &e%strength%'
       - ' &8┇ &7Дополнительный урон: &e%criticals%'
       - ' &8┇ &7Поглащение урона: &e%resistance%'
       - ' &8┇ &7Стрельба из лука: &e%archery%'
       - ' &8┇ &7Здоровье: &e%health%'
       - ''
    points-purchase:
      material: 'BOOK'
      name: '&7Ваши очки: &e%points%'
      lore:
       - ''
       - '&7Очки можно получить с помощью LVL.'
       - '&e1 очко &7= &e5 LVL&7. LVL можно получить за убийства. '
       - ''
       - '&eНажмите ПКМ, чтобы превратить LVL в очки '
      right-click: true
admin-notification: false
worlds:
  restricted: false
  deny-message: '&cPlayerSkills cannot be used here.'
  allowed-worlds:
   - world